QCAT - Task #1786
User Story # 1785 (Closed): API updates

Update serializer, change stored data in elasticsearch
06 Feb 2018 14:40 - Sebastian Manger

Status: Closed Start date: 06 Feb 2018
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Carbon Benefit Spent time: 8.00 hours
Resolution:

Description

e Update serializer for APl v2 to include new required data (versioning)

Estimate breakdown

e Add fields to serializer: 6h
e Tests: 2h

History

#1 - 06 Feb 2018 18:12 - Sebastian Manger
- Description updated

- Estimated time set to 6.00 h

#2 - 08 Feb 2018 11:24 - Lukas Vonlanthen

- translation missing: en.field_tag_list set to Required

#3 - 08 Feb 2018 11:26 - Sebastian Manger
- Description updated
- Estimated time changed from 6.00 h to 8.00 h

#4 - 27 Feb 2018 09:52 - Kurt Gerber

- Status changed from New to Accepted

#5 - 27 Feb 2018 09:54 - Kurt Gerber
- Priority changed from Normal to High

#6 - 13 Apr 2018 11:06 - Sebastian Manger

- Status changed from Accepted to Resolved

#7 - 26 Apr 2018 09:47 - Kurt Gerber

- Status changed from Resolved to Closed
